ERC(1)

NAME
erc - a universal archive tool

SYNOPSIS
erc [options] [command] name [target]

DESCRIPTION
ERC is realised as wrapper against patool. Just use it as any of popular command line archive tools. Please use erc --help to get detail command explain.

OPTIONS

-h  Display help

-V  Show version and exit

-q  Quiet mode

-f  force override target

EXAMPLES
 # erc a archive.zip file(s)... - pack files to archive.zip
 # erc file(s)... zip: - pack file(s) to zip archive
 # erc [x] archive.zip - unpack archive to the current dir
 # erc l archive.zip - list files of the archive
 # erc [repack] archive1.zip... archive2.rar 7z: - repack all to 7z
 # erc [repack] archive.zip archive.7z - repack zip to 7z
 # erc -f repack archive.zip archive.7z - repack zip to 7z (override archive.7z in any way)

BUGS
Please report any bugs to lav@etersoft.ru

EXIT STATUS
erc will return zero on success and non zero on operation failure.

SEE ALSO
ercat(1),eepm(1),eterpack(1)

http://wiki.etersoft.ru/ERC
    ERC wiki page